features:
  secondary:
    - name: "Surface language and urgency information on Sentry error detail page"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/operations/error_tracking.html#error-details'
      reporter: sarahwaldner
      stage: monitor
      categories:
        - 'Error Tracking'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/36246'
      description: |
        Triage of errors is challenging because they are noisy, and pertinent information is difficult to find. The error detail page in GitLab surfaces the most important attributes of an error. With GitLab 12.7, those details now include **language** and **urgency**, intended to help determine the root cause of the error as quickly as possible.
